ul.tx3-tag-cloud {
}
ul.tx3-tag-cloud li {
display: block;
float: left;
list-style: none;
margin-right: 4px;
}
ul.tx3-tag-cloud li a {
display: block;
text-decoration: none;
color: #87888a;
padding: 3px 10px;
font-family: 'Roboto', sans-serif;
}
ul.tx3-tag-cloud li a:hover {
color: #87888a;
-webkit-transition: color 250ms linear;
-moz-transition: color 250ms linear;
-o-transition: color 250ms linear;
-ms-transition: color 250ms linear;
transition: color 250ms linear;
}
